Subject: [GIT PULL] omap fixes for v3.9-rc4

From: [email-masked] (Tony Lindgren)
Date: Wed, 27 Mar 2013 12:38:46 -0700

* Arnd Bergmann <[email-masked]> [130327 12:10]:
> On Wednesday 27 March 2013, Tony Lindgren wrote:
> > The following changes since commit a937536b868b8369b98967929045f1df54234323:
> > 
> >   Linux 3.9-rc3 (2013-03-17 15:59:32 -0700)
> > 
> > are available in the git repository at:
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v3.9-rc3/fixes-signed
> > 
> 
> Pulled into the fixes branch, thanks!
> 
> I guess our next fixes pull request will be much larger than the
> previous one now. There is also one coming up for ux500, so we
> have at least 10 patches.

Yes sorry I had the others ready to go earlier, but the
clock fix too some extra time to get acks. I probably should
have sent the others last week while waiting for the acks.

Regards,

Tony